0
回答
请问最稳定的一般gulp和 gulp 插件版本有人整理吗?
终于搞明白,存储TCO原来是这样算的>>>   

现在我遇到的问题是,比如执行压缩图片(gulp-imagemin)的任务时,gulp-imagemin版本和gulp的版本不配套,就会报错,有人说降低版本,我怎么知道要降低到什么版本呢?请问有人用过的不会报错的版本,把package.json发出来,给我参考一下


举报
vcxiaohan
发帖于11个月前 0回/148阅
顶部